Cubasis 1.9.7 iOS 7.1 Compatability?

Post questions and find answers on Cubasis 2 here.
Post Reply
kriztian
New Member
Posts: 2
Joined: Wed Feb 17, 2016 2:22 am
Contact:

Cubasis 1.9.7 iOS 7.1 Compatability?

Post by kriztian »

I am still using iOS 7.1.4 and was wondering if Cubasis 1.9.7 is compatible with it. The app store says that it is good, however the Cubasis webpage says that iOS 8 is required. Can someone please tell me which is correct? Thanks.

User avatar
LSlowak
Steinberg Employee
Posts: 4076
Joined: Thu Aug 08, 2013 12:36 pm
Contact:

Re: Cubasis 1.9.7 iOS 7.1 Compatability?

Post by LSlowak »

Hi,

Please note that Cubasis / Cubasis LE has been updated to 1.9.8 yesterday.

While it is possible to use the apps on iOS 7.1.4 we strongly recommend to use them with the latest iOS version.
Please also note that some of the new features (such as Audio Unit support) might not be available on iOS 7.

Thanks
Lars
Lars Slowak - Project Management & Team lead Cubasis
Steinberg Media Technologies GmbH
Hamburg, Germany
Check out Steinberg on YouTube, Twitter and Facebook

Post Reply

Return to “Cubasis | Cubasis 2”

Who is online

Users browsing this forum: No registered users and 0 guests